Множественные уязвимости в Gentoo Linux in xpdf

Дата публикации:
27.02.2014
Дата изменения:
27.02.2014
Всего просмотров:
1363
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-4035
CVE-2010-3702
CVE-2010-3704
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Gentoo Linux
Уязвимые версии: Gentoo Linux

Описание:
Уязвимости позволяют удаленному пользователю выполнить произвольный код на целевой системе.

Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/388862.php
http://www.securitylab.ru/vulnerability/398288.php№1,№2

URL производителя: http://www.gentoo.org

Решение: Поставщик рекомендует удалить Xpdf.

Ссылки: http://www.gentoo.org/security/en/glsa/glsa-201402-17.xml

или введите имя

CAPTCHA